a:hover {
  text-decoration: none;
}

h1,
h2,
h5 {
  font-weight: 300;
}

p {
  margin-bottom: 0;
}

/* #chart_canvas{
  width: 100%;
} */

.h-100 {
  height: 100%;
}

.h-85 {
  height: 85%;
}

.h-80 {
  height: 80%;
}

.box-shadow {
  box-shadow: 0 5px 5px #00000030;
}

.valbox {
  font-size: 3rem;
  line-height: 3rem;
  color: rgba(255, 255, 255, 0.8);
  font-weight: 600;
}
.valbox.sm {
  font-size: 2rem;
  line-height: 2rem;
}
.valbox > div {
  border-radius: 10px;
}

.valbox span {
  color: #555;
  font-size: 1rem;
  line-height: 1.8rem;
  text-align: left;
  font-weight: 300;
  font-style: italic;
}

.card {
  position: relative;
  /* padding-bottom: 1.6rem !important; */
  border-radius: 10px !important;
  box-shadow: 0 5px 5px #00000030;
}

.carousel-control-next,
.carousel-control-prev,
.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
  position: static;
  left: auto;
  right: auto;
  width: auto;
  display: inline-block;
}

.files a i {
  font-size: 50px;
}

.files a {
  color: #555;
  font-weight: 300;
  font-style: italic;
}

/* video */

@media (min-width: 1000px) {


  .card-container.active {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% - 8px);
    max-width: 100%;
    z-index: 100;
  }

  .card-container.active .news-text {
    font-size: 30px;
  }

  .card-container.active .pt-75 {
    padding-top: 75px;
  }

  .stat {
    font-size: 22px !important;
    margin-top: 1rem;
  }

  .card-container.active .stat {
    font-size: 45px !important;
    margin-top: 2rem !important;
  }

  .card-container.active .valbox>div {
    padding: 9rem 0 !important;
    font-size: 9rem;
  }
}

@media (max-width: 1300px) {
  body {
    font-size: 14px;
  }

  h1 {
    font-size: 2rem;
  }

  .valbox {
    font-size: 2rem;
    line-height: 2rem;
  }
}

@media (max-width: 600px) {
  body {
    font-size: 14px;
  }

  h1 {
    font-size: 1.6rem;
  }

  h2 {
    font-size: 1.3rem;
  }

  .valbox {
    font-size: 1.4rem;
    line-height: 1.4rem;
  }

  .files a i {
    font-size: 30px;
  }
}